include ../_modules/organisms/footer/footer
include ../_modules/organisms/header/header
include ../_modules/organisms/aside/aside

extends ../_layouts/base

block config
  //- Correct base url pathing for this page
  - var baseUrl = '../'
  - var currentPage = site.data.pages.news.name

block title
  title= site.data.global.titleNews
block header
  +header({
    menuItem:[
      {link:"../#main__home", name:'Головна'},
      {link:"../#main__about", name:'Про нас'},
      {link:"../#main__gallery", name:'Галерея'},
      {link:"../#main__sewing", name:'Пошиття'},
      {link:"../#main__articles", name:'Статті'},
      {link:"../#main__guarantee", name:'Гарантія'},
      {link:"../#footer", name:'Контакти'}
    ]
  })
block content
  +aside
  //- +footer